1 comment
Comment actions Permalink

Hi Simon,

Unfortunately, there have been some changes in IDEA platform since 11.1.3 which are required by Jade plugin. Is it possible for you to use IntelliJ IDEA 12 EAP build?

Cheers,
Kirill

0

Please sign in to leave a comment.